你的电脑上的应用需要使用以下windows功能

已举报 回答 关注

你的电脑上的应用需要使用以下windows功能

  • 回答数

    7

  • 浏览数

    4,577

7个回答 默认排序
  • 默认排序
  • 按时间排序

你好,windows8自带.NET4.0,但其实win8上很多功能还是需要3.5的支持,所以这是windows8一定要安装的软件,不会对你的电脑产生任何副作用,只会让你的windows8越来越完善。建议安装。
取消 评论
您好是一个软件一班游戏有用
取消 评论
——网络原因
取消 评论
能详细提问下吗?
取消 评论
百度一下.net下载安装2.0 3.0 3.5就行了。
取消 评论
可能是你使用的功能是。net软件开发的, 需要.net类库的支持,因此可以下载并安装该类库,对电脑没有任何负面的影响。
取消 评论
ZOL问答 > 笔记本 > 其他分类 > 你的电脑上的应用需要使用以下windows功能

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

提示

确定要取消此次报名,退出该活动?